* {
  box-sizing: border-box;
}

html {
  margin: 0;
  padding: 0;
  background-color: #222222;
}

a {
  color: #ffec82;
  font-weight: bold;
}

body {
  color: #ffffff;
  font-size: 16px;
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: 'Poppins', serif;
  line-height: 160%;
}
.contact-us-grid{
  max-width:1000px;
  margin:auto;
}
.contact-us-grid .agcell-2-3{
  line-height:0;
}
.contact-us-grid .agcell-2-3, .contact-us-grid .agcell-1-3{
  padding:0.5rem;
}
.contactpage-gmap{
  width:100%;
  min-height:300px;
  border:4px solid #222 !important;
}
.ci-cp-row{
  margin-bottom:1rem;
}
.ci-cp-wrapper{
  display:flex;
}
.ci-cp-icon{
  width:30px;
  min-width:30px;
}
.ci-cp-icon i,
.ci-cp-info{
  font-size:18px;
  line-height:100%;
}

.page {
  text-align: left;
  background-color: #333;
  max-width: 1400px;
  margin: auto;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
footer {
  text-align: center;
}
.footer-bottom{
  background: #1a1a1a;
  padding: 2rem;
  color:#eee;
}
.footer-top{
  padding:1rem;
  background-color:#373737;
  border-top:1px solid #ddd;
}
.ft-line1{
  font-size:1.5rem;
  font-weight:bold;
  color:#ff9700;
}
.ft-line2{
  padding:1.25rem 0 0.5rem 0;
  font-size:2rem;
}
.ft-line2 i{
  margin-right:0.5rem;
}
.ft-line2 a{
  color:#fff;
  text-decoration:none;
}
.ft-line2 a:hover{
  color:#ff9700;
}
.ft-line2 .fa{
  margin-right:0.5rem;
  color:#000;
}
.ft-line3{

}
.ft-line-4{
  font-size:0.9rem;
  font-weight:bold;
}
.logo-grid{
  width:55%;
  display:flex;
}
.lg-logo-image{
  width:100px;
}
.lg-logo-image img{
  max-width:100%;
}
.lg-company-name{
  display:none;
  color: #2f7047;
  font-size:3rem;
  font-family: "Oswald";
  font-weight: 800;
  letter-spacing: -1px;
  line-height: 100%;
  padding-left:1rem;
  display:block;
  margin:auto 0;
  display:none;
}
.lg-logo{
  line-height:0;
}
.lg-logo img{
  width:100%;
  max-width:300px;
}
.lgcn-title{
  text-shadow:1px 1px 0 #fff, 2px 2px 4px rgba(0,0,0,0.35);
}
.lgcn-wrapper{
  margin-top:auto;
  display:none;
}
.lgcn-tagline{
  font-size:1.5rem !important;
  font-family:"Roboto Slab", sans-serif;
  color:#333;
}
.header-grid{
  display:flex;
  flex-wrap:wrap;
}
.header-phone{
  display:inline-block;
  margin-bottom:auto;
  font-family:"Poppins", sans-serif;
}
.header-right-grid{
  width:45%;
  display:flex;
  text-align:center;
  justify-content:flex-end
}
.bbb-container{
  padding-left:1rem;
  line-height:0;
  display:none;
}
.bbb-container img{
  max-height:120px;
}
.phone-container{
  display:flex;
}
.hp-tollfree{
  display:flex;
  
}
.hptf-cu {
  font-size: 1.25rem;
  font-weight: bold;
  padding: 0.25rem 0.5rem;
  background-color: #ffffff;
  color: #1a1a1a;
  text-align: center;
  border-top-left-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}

  .hptf-cu .fa {
    margin-right: 0.35rem;
  }

.hptf-pn {
  display: block;
  float: right;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  padding: 0.25rem 0.5rem;
  background-color: #4f4d4a;
  color: #fff;
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
  text-shadow:1px 1px rgba(0,0,0,0.5)
}
main {

}
.topnav-wrapper {
  border-bottom: 1px solid #333333;
}

.topnav {
  background-color: #2f7047;
  font-weight: bold;
  margin: auto;
  text-align: center;
  display:flex;
  width:100%;
  flex-wrap:wrap;
}

.navitem {
  width:25%
}

  .navitem:first-child a {
    border-left: None;
  }

  .navitem a {
    background-color: #1a1a1a;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 0.5rem 0.2rem;
    font-weight: 400;
    font-family: arial;
    border-left: 1px solid #333333;
  }

.topnav .navitem a:hover {
  background-color: #2d2d2d;
  color:#ff0;
}

.main-section {
  overflow: hidden;
  padding: 2rem 0;
}

  .main-section h1,
  .main-section h2,
  .main-section h3 {
    margin-top: 0;
  }

h1, h2, h3, h4 {
  font-family: 'Poppins', sans-serif;
  text-align: center;
  font-size: 2rem;
  color: #ff9700;
  line-height: 120%;
}

h2 {
  font-size: 1.75rem;
  color: #fff;
}

h3 {
  font-size: 1.5rem;
}

h4 {
  font-size: 1.25rem;
}
.main-heading{
  margin-bottom:0;
  margin-top:0;
  color:#ff9700;
}
.sub-heading{
  margin-top:0;
  font-weight:400;
  font-size:1.5rem;
}
header{
  border-top:4px solid #ff9700;
}
.header-wrapper {
  background: #1a1a1a;
  border-bottom: 1px solid #333333;
  padding: 1rem 1rem;
}
.banner {
background: linear-gradient(
  rgba(0,0,0,0.15),
  rgba(0,0,0,0.8)
), url('/images/hombanner.jpg');

  background-position: 50% 70%;
  background-size: cover;
  height: 320px;
  overflow: hidden;
  position: relative;
  border-bottom: 4px solid #ff9700;
}
.home-main-grid{
  max-width:1200px;
  margin-left:auto;
  margin-right:auto;
}
.home-main-grid .agcell-1-4{
  padding-left:1rem;
}
.home-main-grid .agcell-3-4{
  
}
.home-main-grid h1{
  text-align:left;
}
.home-main-grid img{
  max-width:100%;
}
.home-tri-grid{
  display:flex;
  flex-wrap:wrap;
}
.htg-cell{
  width:33.333333333%;
  text-align:center;
}
.htgc-wrapper{
  background-color:#eee;
  margin:1rem;
  box-shadow:0 0 8px rgba(0,0,0,0.5);
}
.htg-heading{
  font-size:1.5rem;
  font-weight:bold;
  font-family:"Oswald", sans-serif;
  border-bottom:1px solid #2f7047;
  padding:0.5rem;
  background-color:#2f7047;
  color:#fff;
  border-top:1px solid #363636;
}
.htg-image{
  line-height:0;
}
.htg-image img{
  max-width:100%;
  width:100%;
  line-height:0;
}
.htg-content{
  padding:1rem 1rem;
    background:linear-gradient(0deg, #e6e6e6,#fafafa);
}
.htg-button{
  text-align:center;
  margin-bottom:1rem;
  display:none;
}
.htg-button a{
  background-color:rgb(47 112 71);
  background:linear-gradient(0deg,#2f7047,#37955a);
  border:1px solid #2f7047;
  padding:0.5rem 1rem;
  display:inline-block;
  color:#fff;
  text-decoration:none;
  border-radius:10rem;
  min-width:200px;
}
.htg-button a:hover{
  background:linear-gradient(0deg,#37955a,#37955a);
  color:#ff0;
}

.htgi-icon{
  max-width:70px;
}


.content-cellwrapper{
  background-color: #fff;
  margin: 1rem;
  padding: 1rem;
  border: 1px solid #ddd;
  border-radius: 0.25rem;
  box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.contact-grid{
  text-align:left;
}
.contact-grid h4{
  margin-bottom:0;
  text-align:left;
}
.cit-text-wrapper{
  padding-left:2rem;
}
.cit-txt-cell{
  text-align:left;
}
.cit-txt-cell p{
  font-size:1.15rem;
}
.gmap{
  width:100%;
  height:350px;
  max-height:500px;
  border:1px solid #a5a5a5 !important;
}

.gallery-main-grid a{
    text-decoration:none;
    color:#333;
}
.gallery-photo{
    padding:0.5rem 0.5rem 0 0.5rem;
}
.gallery-photo img{
    max-width:100%;
    border:1px solid #ccc;
    line-height:0;
}
.gmg-plan-title{
    margin:0 0.5rem 0.5rem 0.5rem;
    text-align:center;
    line-height:120%;
}

.homemaincontent{
  max-width:960px;
  margin:auto;
  text-align:center;
  margin:3rem auto;
}
.homequote{
  font-size:1.25rem;
  margin-bottom:1rem;
  max-width:800px;
  margin:1rem auto;
  font-style:italic;
}
.homeverbiage{
  font-size:1.15rem;
}
.hmc-list{
  text-transform:uppercase;
}

.hmc-list li{
  display:inline-block;
  color:#2f7047;
  font-weight:800;
}
.hmc-list li:after{
  content:"\2022";
  font-weight:bold;
  display:inline-block;
  margin-left:0.5rem;
  margin-right:0.2rem;
  color:#000;
}

.hmc-list li:last-child:after{
  content:"";
  margin-right:0;
}
.contact-page-content{
  display:flex;
  flex-wrap:wrap;
  margin-top:2rem;
}

.cpc-cell-left{
  width:70%;
  text-align:center;
}
.cpc-cell-right{
  width:30%;
}
.cpc-cellwrapper{
  padding:1rem;
}
#Questions{
  display:none;
}
#contact-page-form input{
  width:100%;
  margin-bottom:0.5rem;
  padding:0.5rem;
  border-radius:0.25rem;
  border:1px solid #999;
}

#contact-page-form input::placeholder,
#contact-page-form textarea::placeholder{
  color:#aaa;
}

#contact-page-form textarea{
  width:100%;
  margin-bottom:0.25rem;
  padding:0.5rem;
  border-radius:0.25rem;
  border:1px solid #999;
}
.cpc-address h4{
  margin-bottom:0;
  margin-top:0;
  color:#2f7047;
  text-align:left;
}
.cpc-address p{
  margin-top:0;
  margin-bottom:0;
  font-size:1.5rem;
  line-height:140%;
}
.cpc-address{
  color:#363636;
  margin-bottom:0.5rem;
  text-align:left;
}
.cpc-address a{
  color:#2f7047;
  text-decoration:none;
}

.cpc-cell-right h1{
  text-align:left;
  margin-bottom:0.25rem;
  padding-bottom:0.25rem;
  border-bottom:1px solid #363636;
  margin-top:0;
}

.cpc-cell-right p{
  margin-top:0;
}

.contact-button{
  background-color:#2f7047;
  color:#fff;
  padding:0.75rem 0.5rem !important;
}

.contact-button:hover{
  background-color:#39985c;
  color:#ff0;
}

.section{
    padding-top:3rem;
    padding-bottom:3rem;
    padding-left:1rem;
    padding-right:1rem;
}
.pagewidth{
  max-width:1400px;
  margin:auto;
}
.max-1200{
  max-width:1200px;
  margin:auto;
}
.max-1000{
  max-width:1000px;
  margin:auto;
}
.max-800{
  max-width:800px;
}
.max-700{
  max-width:700px;
}
.max-600{
  max-width:600px;
}
.center{
  text-align:center;
}

.graybg{
  background-color:#0b0b0b;
}

.services-grid{
  display:flex;
  flex-wrap:wrap;
}

.sgc-wrapper{
  margin:0.5rem;

}
.our-team-blurb{
  display:inline-block;
  padding:1rem;
  color:#fff;
  font-weight:bold;
}
.industries-heading{
  color:#2f7047;
  border-bottom:1px solid #363636;
  padding:0.5rem;
  font-family:"Roboto Slab", serif;
  margin-bottom:0;
}

.services-grid-cell{
  width:33.33333%;
  text-align:center;
}

.sgc-icon{
  padding:0.5rem;
  background-color:#eee;
  padding-top:0.75rem;
}
.sgc-icon img{
  max-width:100%;
  max-height:70px;
}

.sgc-heading{
  font-size:1.25rem;
  font-weight:bold;
  background-color:#2f7047;
  color:#fff;
  padding:0.5rem 0;
}

 .sgc-text{
   padding:1rem;
   background-color:#eee;
 }

 .sgc-button{
   background-color:#2f7047;
   color:#fff;
   padding:0.5rem 0.5rem;
   display:inline-block;
   min-width:200px;
   border-radius:0.25rem;
 }
.sgc-button:hover{
  background-color:#38995c;
  cursor:pointer;
  color:#ff0;
}

.certification-grid{
  display:flex;
  flex-wrap:wrap;
}

.certg-cell{
  width:25%;
  text-align:center;
  padding:0.5rem;
  margin-bottom:1rem;
}

.certg-logo img{
  height:100px;
}

.certg-title{
  font-size:1.25rem;
  font-weight:bold;
  font-family:"Oswald", sans-serif;
}

.mainhead{
  margin-bottom:0rem;
  background-color:#2f7047;
  color:#fff;
  padding-top:0.5rem;
  padding-bottom:0.5rem;
}
.subhead{
  font-size:1.25rem;
  background-color:#204f31;
  color:#fff;
  padding-bottom:0.5rem;
  padding-top:0.5rem;
}

.product-grid{
  display:flex;
  flex-wrap:wrap;
}
.product-grid-col{
  width:50%;
  padding:0 1rem;
}
.product{
  margin-bottom:1rem;
}
.product-wrapper{
  background-color:#eee;
  padding-bottom:0.25rem;
}
.product-title{
  background-color:#2f7047;
  color:#fff;
  text-align:center;
  font-size:1.25rem;
  padding:0.5rem;
  margin-bottom:0.75rem;
}
.product-desc{
  line-height:120%;
  font-family: "Oswald";
  font-weight:bold;
  margin-bottom:0.25rem;
}
.product-cost{
  font-size:1rem;
  line-height:100%;
  margin-bottom:1rem;
  color:#2f7047;
}
.product-note{
  background-color:#ddd;
  text-align:center;
  font-size:0.9rem;
}
.product-cost, .product-desc, .product-note{
  padding-left:1rem;
  padding-right:1rem;
}
.testimonial-grid{
  display:flex;
  background-color:#f0e9dc;
  padding:1rem;
  border:1px solid #d4cdbf;
  font-size:1.15rem;
  color:#2f7047;
  margin-top:1.5rem;
  max-width:960px;
  margin-left:auto;
  margin-right:auto;
}
.testimonial{
  text-align:center;
  max-width:800px;
  padding:1rem;
  width:50%;
  margin:auto;
}

.testimonial-quote{
  font-style:italic;
  color:#333
}.testimonial-sig{
  font-weight:bold;
  font-size:0.9rem;
}
.outbound-dl a{
  background-color:#2f7047;
  color:#fff;
  display:inline-block;
  padding:1rem 2rem;
  cursor:pointer;
  border-radius:0.25rem;
}
.outbound-dl a:hover{
  background-color:#408d5c;
  color:#fff;
  display:inline-block;
  padding:1rem 2rem;
}
.dumpster-rental-heading{
  margin-top:3rem;
}
.dumpster-pricing-grid{
  display:flex;
  flex-wrap:wrap;
  max-width:600px;
  margin-left:auto;
  margin-right:auto;
}
.dpg-header, .dpg-left-heading, .dpg-value{
  width:33.33333%;
  padding:0.5rem;
}
.dpg-header, .dpg-value{
  text-align:center;
}
.dpg-left-heading{
  text-align:right;
}
.dpg-header:nth-child(2){
  background-color:#333;
  color:#fff;
  border:1px solid #fff;
}
.dpg-header:nth-child(3){
  background-color:#333;
  color:#fff;
  border:1px solid #fff;
}
.dpg-header:nth-child(1){
  border-bottom:1px solid #adadad;
}
.dumpster-pricing-grid > div:nth-child(6n+4),
.dumpster-pricing-grid > div:nth-child(6n+5),
.dumpster-pricing-grid > div:nth-child(6n+6){
  background:#e7e7e7;
}
.dumpster-pricing-grid > div:nth-child(3n+5),
.dumpster-pricing-grid > div:nth-child(3n+6){
  border-right:1px solid #adadad
}
.dumpster-pricing-grid > div:nth-child(3n+5){
  border-left:1px solid #adadad
}
.dumpster-pricing-grid > div:nth-child(3n+4){
  border-left:1px solid #adadad;
}
.dpg-conditions{
  width:100%;
  text-align:right;
  background-color:#fff !important;
  border-left:none !important;;
  border-top:1px solid #adadad;
  font-size:0.9rem;
  font-style:italic;
}
.bmgc-read-button a{
  display:inline-block;
  margin-top:0.5rem;
  color:#fff;
  font-weight:normal;
  font-size:1.15rem;
  background-color:#264f32;
  padding:0.5rem 1rem;
  text-decoration:none;
  border-radius:0.25rem;
}
.bmgc-read-button a:hover{
  background-color:#377048;
}
.bmgc-read-button a:after{
  content:"\0bb";
  margin-left:0.25rem;
}
.bmgc-title{
  font-weight:600;
  color:#1b1d21;
  line-height:120%;
  font-size:1.25rem;
  margin-bottom:1rem;
  color:#726044;
}
.bmgc-text{
  font-size:1rem;
}
.blog-main-grid{
  text-align:left;
}
.blog-main-grid .cellwrapper{
  padding:1.5rem;
  margin-top:1rem;
}

.blogpage-container{
  margin:auto;
  text-align:center;
  margin:3rem auto;
}
.blogpost-date{
  font-style:italic;
  border-bottom:1px dotted #ccc;
}
.blogpage-section{
  text-align:left;
  margin-top:2rem;
  padding-right:1rem;
}
.blogpage-section h1,
.blogpage-section h2,
.blogpage-section h3,
.blogpage-section h4{
  text-align:left;
  font-family:"Poppins", sans-serif;
}
.recent-articles{
  min-width:350px;
  margin-top:3.5rem;
  padding-left:1rem;
}
.recent-articles a{
  margin-top:1rem;
  display:inline-block;
  line-height:120%;
}
.blogcolumn-heading{
  font-weight:bold;
  font-family:"Montserrat", sans-serif;
  font-size:1.25rem;
  color: #222222;
  border-bottom: 1px solid #dcdcdc;
  margin-bottom:0.25rem;
  line-height:100%;
  padding-bottom:1rem;
}
.blogcolumn-article a{
  color:#004b93;
  text-decoration:none;
  transition:all 0.3s;
}
.blogcolumn-article a:hover{
  color:#ea7c16;
}
.blogcolumn-article-date{
  font-size:14px;
  color:#666;
}
.blogpage-grid{
  display:flex;
}
.header-message{
  background-color:rgba(0,0,0,0.35);
  color:#fff;
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  padding:1rem 0;
  z-index:10;
}
.headmess-text{
  width:70%;
  text-shadow:1px 1px 1px rgba(0,0,0,1);
}
.headmess-no-quote-button .headmess-text{
  width:100%;
  text-align:center;
}
.headmess-button{
  width:30%;
  text-align:right;
  display:flex;
  justify-content:flex-end;

}
.headmess-button a{
  display:inline-block;
  padding:0.75rem 1.5rem;
  background:#dedede;
  color:#222;
  text-decoration:none;
  margin-top:auto;
  margin-bottom:auto;
  font-weight:600;
  letter-spacing:1px;
  line-height:100%;
  border-radius:0.5rem;
}
.headmess-button a:hover{
  background-color:#ffffff;
}
.headmess-button i{
  font-size:1.75rem;
  vertical-align:middle;
  margin-right:0.25rem;
}
.headm-text-line1{
  font-size:2rem;
  line-height:120%;
  font-weight:600;
  letter-spacing:2px;
}
.headm-text-line2{
  font-size:1.5rem;
  line-height:120%;
  font-weight:200;
}
.header-message .pagewidth{
  display:flex;
  max-width:1200px;
  position:relative;
  z-index:100;
}
.get-in-touch-grid form{
  padding:1rem;
  background-color: rgb(241 236 226 / 55%);
}
.get-in-touch-grid input,
.get-in-touch-grid textarea{
  margin-bottom:0.5rem;
  padding:0.35rem;
  border-radius:0.25rem;
  border:1px solid #a79d9d;
  width:100%;
  max-width:100% !important;
  color:#333;
}
.get-in-touch-grid button{
  background-color:#4f4f4f;
  border:2px solid #2d2c2c;
  width:100%;
  color:#fff;
  border-radius:0.5rem;
  padding:0.5rem 2rem;
  text-transform:uppercase;
  font-weight:bold;
}
.get-in-touch-grid button:hover{
  background-color:#2c2c2c;
}
.get-in-touch-grid textarea{
  min-height:100px;
}
.get-in-touch-contentwrapper{
  text-align:left;
  padding-left:1.5rem;
  padding-right:1.5rem;
  margin-top:1.5rem;
}
.get-in-touch-grid{
  max-width:800px;
  margin:auto;
  transform: scaleX(-1);
}
.get-in-touch-grid .agcell-1-2:nth-child(2){
  background-color:rgb(27 24 23 / 65%);
  p
}
.getintouch-heading{
  font-size:2rem;
  font-weight:600;
  display:block;
  border-bottom:1px solid #fff;
  line-height:140%;
}
.get-in-touch-section{
  color:#fff;
  background-image:url("/images/contruction-hat-bg.jpg");
  background-size:cover;
  background-position:50%;
  transform: scaleX(-1);
}
.get-in-touch-section:before{
  content:"";
  position:absolute;
  left:0;right:0;top:0;bottom:0;
  background-color:rgba(0,0,0,0.5);
}
.vispatvac-grid{
  text-align:center;
}
.vispatvac-icon img{
  max-width:80px;
}
.vispatvac-cell{
  text-align:center;
}
.vispatvac-grid .cellwrapper{
  background-color:#373737;
  max-width:400px;
  margin:0.5rem;
  border-radius:0.5rem;
  border-top:2px solid #ff9700;
  border-bottom:2px solid #ff9700;
  padding-top:1.5rem;
  padding-bottom:1.5rem;
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
}
.vispatvac-heading{
  color: #d5d1cd;
  font-size:1.5rem;
  font-weight:bold;
  text-transform:uppercase;
  margin-bottom:0.75rem
}
.vispatvac-text{
  padding-left:1rem;
  padding-right:1rem;
}
.home-services-ul{
  display:inline-block;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  margin-top:0;
  margin-bottom:1.5rem;
  font-size:1.2rem;
  line-height:140%;
}
.services-home-grid{
  max-width:800px;
  margin:auto;
  margin-top:2rem;
  margin-bottom:2rem;

  font-weight:900;
}
.shg-icon{
  line-height:0;
  padding:0.5rem;
}
.shg-icon img{
  max-width:50px;
}
.shg-text{
  font-size:1.2rem;
  color:#d5d1cd;
}
.services-home-grid .cellwrapper{
  padding:0.5rem;
  margin:0.25rem;
  background-color:#373737;
  border:1px solid #d5d1cd;
}
.why-choose-ul{
  display:inline-block;
  text-align:left;
  max-width:700px;
}
.why-choose-ul li{
  margin-bottom:1rem;
}
.why-choose-ul strong{
  display:block;
  font-size:1.2rem;
}
.why-choose-ul {
  list-style: none; /* Remove default bullets */
  padding-left: 0;
}

.why-choose-ul li {
  position: relative;
  padding-left: 30px; /* Space for the icon */
  font-size: 16px; /* Adjust size as needed */
}
  
.why-choose-ul li::before {
  content: "\f058"; /* FontAwesome checkmark */
  font-family: "Font Awesome 6 Free";
  font-weight: 900; /* Ensures solid checkmark */
  position: absolute;
  left: 0;
  top: 0px; /* Adjust for alignment */
  color: #ff9700; /* Green checkmark - change as needed */
  font-size: 20px; /* Adjust icon size */
}
.services-page-grid .cellwrapper{
  border:1px solid #ff9700;
  margin:0.5rem;
  text-align:center;
  margin-bottom:1rem;
  background-color:#373737;
}
.services-page-grid p{
  padding-bottom:1rem;
}
.servpggr-image{
  line-height:0;
}
.servpggr-image img{
  max-width:100%;
}
.servpggr-heading h2{
  margin-top:1rem;
  font-weight:800;
  margin-bottom:0.5rem;
  line-height:120%;
  color:#ff9700;
  font-size:1.5rem;
  border-bottom:1px dotted #d0c7b7;
  margin-left:1rem;
  margin-right:1rem;
}
.servpggr-text p{
  margin-top:0;
  padding-left:0.5rem;
  padding-right:0.5rem;
}
.servpggr-learnmore{
  display:none;
}
.servpggr-learnmore a{
  display:inline-block;
  background:#ba2b33;
  border:2px solid #ba2b33;
  color:#fff;
  text-decoration:none;
  min-width:200px;
  padding:0.5rem 0;
  border-radius:0.25rem;
  transition: 0.15s ease-in-out;
  text-align:center;
}
.servpggr-learnmore a:hover{
  background-color:#fff;
  color:#ba2b33;
}
.home-2x2-imggrid{
  max-width:1000px;
  margin:auto;
}
.home-2x2-imggrid .cellwrapper{
  padding:1rem;
}
.home-2x2-imggrid img{
  max-width:100%;
  line-height:0;
  border:2px solid #ccc;
}
/**** argent grids ****/

.argentgrid{
  display:flex;
  flex-wrap:wrap;
}
.argentgrid .agcell-1-1{ width:100%; }
.argentgrid .agcell-1-2{ width:50%; }

.argentgrid .agcell-1-3{ width:33.3333%; }
.argentgrid .agcell-2-3{ width:66.66666%; }

.argentgrid .agcell-1-4{ width:25%; }
.argentgrid .agcell-3-4{ width:75%; }

.argentgrid .agcell-1-5{ width:20%; }
.argentgrid .agcell-2-5{ width:40%; }
.argentgrid .agcell-3-5{ width:60%; }
.argentgrid .agcell-4-5{ width:80%; }

.argentgrid .agcell-1-6{ width: 16.66666%; }
.argentgrid img{line-height:0;}


/**** end argent grids ****/
/* *****MEDIA QUERIES***** */
@media screen and (max-width: 1280px){
	
}
@media screen and (max-width: 1024px){
  .blog-main-grid .agcell-1-3{
    width:50%;
  }
  .lgcn-title{font-size:2rem;}
  .lgcn-tagline{font-size:1.2rem !important;line-height:100%;}
  .lg-logo-image{
    width:75px;
  }
  .banner {
    height: 275px;
  }

  .htg-cell{
    width:100%;
    text-align:center;
  }
  .services-grid-cell{
    width:50%;
  }
  .cpc-cell-left{
    width:60%;
    text-align:center;
  }
  .cpc-cell-right{
    width:40%;
  }
  .recent-articles{
    min-width:300px;
  }
  .services-home-grid .agcell-1-3{
    width:50%;
  }
  .services-page-grid .agcell-1-3{
    width:50%;
  }
  .contact-us-grid{
    flex-wrap:wrap;
    flex-direction:column-reverse;
    text-align:center;
  }
  .contact-us-grid .agcell-2-3,
  .contact-us-grid .agcell-1-3{
    width:100%;
  }
  .contactinfo-cp{
    display:inline-block;
    margin:auto;
    text-align:left;
  }
}
@media screen and (max-width: 768px){
  .navitem {
    width:50%
  }
  .navitem:nth-child(1), .navitem:nth-child(2) {
    border-bottom: 1px solid #d0c7b7;
  }
  .navitem:nth-child(3) a{
    border-left:0;
  }
  .blog-main-grid .agcell-1-3{
    width:100%;
  }
  .logo-grid{
    width:100%;
    display:block;
    text-align:center;
  }
  .lg-logo-image{
    text-align:center;
    width:100%;
  }
  .lg-logo-image img{
    max-width:100px;
  }
  .lg-company-name{
    font-size:2rem;
    display:block;
    padding-left:0;
    line-height:100%;
  }
  .header-phone{
    text-align:center;
    display:block;
    float:none;
    margin:auto;
  }
  .hp-tollfree{
    margin:auto;
    display:inline-flex;
    margin-top:1rem;
  }
  .services-grid-cell{
    width:100%;
  }
  .sgc-wrapper{
    max-width:400px;
    margin-left:auto;
    margin-right:auto;
  }
  .certg-cell{
    width:50%;
  }
  .cpc-cell-left{
    width:100%;
    text-align:center;
  }
  .cpc-cell-right{
    width:100%;
  }
  .product-grid-col{
    width:100%;
  }
  .product-grid-col{
    width:100%;
  }
  .testimonial-grid{
    flex-wrap:wrap;
  }
  .testimonial{
    width:100%;
  }
  .bbb-container{
    display:none;
  }
  .header-right-grid{
    width:100%;
    display:block;
    text-align:center;
    justify-content:flex-end
  }
  .recent-articles{
    display:none;
  }
  .header-message .pagewidth{
    flex-wrap:wrap;
  }
  .headmess-text{
    padding-bottom:1rem;
  }
  .headmess-button, .headmess-text{
    width:100%;
    text-align:center;
  }
  .headm-text-line1{font-size:1.5rem;}
  .headm-text-line2{font-size:1.25rem;}
  .vispatvac-grid{
    flex-wrap:wrap;
    justify-content:center;
  }
  .vispatvac-cell{
    width:50% !important;
  }
  .home-2x2-imggrid .agcell-1-2{
    width:100%;
  }
  .home-2x2-imggrid{
    max-width:500px;
  }
}
@media screen and (max-width: 568px){
.services-home-grid .agcell-1-3{
    width:100%;
    max-width:300px;
  margin-left:auto;
  margin-right:auto;
  }
  .vispatvac-cell{
    width:100% !important;
  }
  .vispatvac-cell .cellwrapper{
    margin-left:auto;
    margin-right:auto;
  }
  .get-in-touch-grid{
    flex-wrap:wrap;
    flex-direction:column-reverse;
  }
  .get-in-touch-grid .agcell-1-2{
    width:100%;
  }
  .services-page-grid{
    
  }
  .services-page-grid .agcell-1-3{
    width:100%;
  }
}
@media screen and (max-width: 400px){
	
}